{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "6e8b30c9759006372766",
  "position": {
    "x": 11.336904583843022,
    "y": 137.58408062171023,
    "z": 3000,
    "height": 86.450532256391526,
    "width": 1370.4864815306516,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "be1034a2b359c517bb07"
}